### Property

# MalcontentUi UserControls:user

since: 0.14.0

#### Declaration

    property user: Malcontent.User [ read, write ]

#### Description [src]

The user the controls are configured for.

This will be `NULL` if the user is unknown or not currently specified.

Type:`MctUser`

Available since: 0.14.0

Getter method | `mct_user_controls_get_user()`
Setter method | `mct_user_controls_set_user()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no